body
{
	background-color: #EAECE3;
	font-family: GentiumBasic, GentiumPlus, "Times New Roman", Times, serif;
	text-align: justify;
	line-height: 1.3;
}

pre
{
	padding-left: 1em;
	padding-bottom: 1em;
	background: transparent;
	border: 1px outset #CECECE;
}

h1
{
	margin-top: 1em;
	margin-left: 0;
	text-align: center;
	font-size: 130%;
	font-weight: bolder;
	font-style: normal;
}

h2
{
	margin-top: 1em;
	margin-left: 0;
	text-align: left;
	font-size: 120%;
	font-weight: bolder;
	font-style: normal;
}

h3
{
	margin-top: 1em;
	margin-left: 1em;
	text-align: left;
	font-size: 120%;
	font-weight: bolder;
	font-style: italic;
}

h4
{
	margin-top: 1em;
	margin-left: 1em;
	text-align: left;
	font-size: 110%;
	font-weight: bolder;
	font-style: normal;
}

h5
{
	margin-top: 1em;
	margin-left: 2em;
	text-align: left;
	font-size: 110%;
	font-weight: normal;
	font-style: italic;
}

ul li
{
	text-align: justify;
	width: 95%;
	list-style-image: url(/images/bullet_darkAqua_xsmall.gif);
}

blockquote
{
	margin-right: 5%;
	margin-left: 5%;
	text-align: justify;
}

code
{
	font-size: 95%; 
}

hr
{
	border-color: #6496E6;
	margin-top: 30px;
	margin-bottom: 30px;
}

a:link
{
	color: #0033CC;
	text-decoration: none;
}

a:active
{
	color: #6496E6;
	text-decoration: none;
}

a:visited
{
	color: #0033CC;
	text-decoration: none;
}

a:hover
{
	color: #6496E6;
	text-decoration: none;
}

caption
{
	font-weight: bolder;
}

table caption
{
	margin-bottom: 6pt;
}

.tableColumnLabelCell
{
	margin-bottom: 6pt;
	font-weight: bolder;
	text-decoration: underline;
	text-align: center;
}

.tableRowLabelCell
{
	text-decoration: none;
	text-align: left;
}
